/** Shopify CDN: Minification failed

Line 46:1 Unexpected "/"
Line 48:0 Comments in CSS use "/* ... */" instead of "//"
Line 56:0 Comments in CSS use "/* ... */" instead of "//"
Line 82:0 Comments in CSS use "/* ... */" instead of "//"
Line 84:0 Comments in CSS use "/* ... */" instead of "//"

**/

/* Micsorat dimensiunea titlui de produs */

.product__title {
    font-size: 2em;
  color:#0F4323;
}



.price__regular .price-item--regular {
    color: #d86230;
}

.product-form__input input[type=radio]+label {
    color: #0F4323!important;
    border: solid 0.09em #0F4323!important;
}


.product-form__input input[type=radio]:checked+label {
   
    background-color: #0F4323!important;
    color: white!important;
}

.product__info-container>*+* {
    margin: 0.5rem 0;
}

.thumbnail[aria-current] {
   /** box-shadow: 0 0 0 0.1remrgb(var(--color-foreground)); **/
    box-shadow: 5px 10px #FFFFFF!important;
    opacity: .5!important;
    border-color: rgb(255, 255, 255)!important;
} 
*/

//**
.badge {
    color: white;
    background-color: #04844c;
    border-color: #04844c;
} 

**/
//**
.accordion .summary__title+.icon-caret {
    height: calc(var(--font-heading-scale) * 0.9rem)!important;
}

}
.accordion {
    margin-top: 0;
}

.accordion__title {
  font-weight:bolder;
    padding: 0px 0px 0px 25px;
    font-size: 18px;
}

.accordion summary {
    background-image: linear-gradient(360deg, #006c353b, transparent);
}

**/





//** **/

//**
.spr-stars[data-rating="0.0"] {
display: none;
visibility:hidden; 
} **/



